Mailinglist Archive: opensuse-factory (826 mails)

< Previous Next >
Re: [opensuse-factory] TW snapshot 20171013: nut and freeipmi
On Wed, 2017-10-18 at 14:42 +0100, Peter Suetterlin wrote:
Hi,

when trying the update I get

Problem: nut-2.7.4-5.1.x86_64 requires
libipmimonitoring.so.5()(64bit), but this requirement cannot be
provided
deleted providers: freeipmi-1.5.6-1.1.x86_64
Solution 1: keep obsolete freeipmi-1.5.6-1.1.x86_64
Solution 2: deinstallation of nut-2.7.4-5.1.x86_64
Solution 3: break nut-2.7.4-5.1.x86_64 by ignoring some of its
dependencies

osc jobhist openSUSE:Factory nut standard x86_64
-> fails to build since October 6.

Is this a lame repo mirror or a missing build dependency?

Packages that do not build tend to break over time if nobody cares for
them.

For nut, I actually submitted a fix just a couple days ago and this
should get resolved in one of the upcoming snapshots again

Cheers
Dominique
< Previous Next >
Follow Ups